package com.rv.travel.other;

import android.widget.ImageView;

import java.io.Serializable;

public abstract class OtherClickListener implements Serializable {
    public abstract void onBack();

    public abstract void onButton();

    public abstract void onButtonCollect(ImageView buttonCollect);

    public abstract void onButtonShare();
}
